Tengo kernel 4.19.8.

Pues sí...me he compilado por mi cuenta, a través de este enlace:

https://wiki.debian.org/BuildADebianKernelPackage

Ya me funciona con esto, la tarjeta gráfica, no así con las compilaciones con make-kpkg. Y esto no entiendo el por qué no puedo hacerlo. Será que, la tarjeta gráfica, es antigua y que ya no hay soporte para estas cosas (NVIDIA 340.107, publicado el 6 de junio del 2018).

Mi config está aquí:

https://drive.google.com/open?id=1pgb-s4Ixa1IQNKuEIQE-frTcafLKud0I

No tengo ningún problema en que me funcione de una forma a otra, pues me está funcionando estupendamente. Aun con el módulo r592, que me falla bastante. Pero por lo demás, funciona estupendamente bien. Eso sí...sin fallo alguno... :)

Kernel 4.9.103, 4.14.44 y 4.16.12

Estos son:

Kernel 4.9.103:

20.563.362 líneas de código escritas, 66.040.701 palabras de código escritas y 593.625.845 caracteres de código escritos.

Kernel 4.14.44:

23.075.367 líneas de código escritas, 73.566.514 palabras de código escritas y 714.595.281 caracteres de código escritos.

Kernel 4.16.12:

23.501.863 líneas de código escritas, 74.742.444 palabras de código escritas y 721.099.226 caracteres de código escritos.

Siempre en base de todos los conocimientos hoy en día: find -name *.[hcS] | xargs cat | wc

El kernel 4.16.10 ya lo tengo compilado, pero es prácticamente lo mismo. Pero...no sé qué rábanos pasa que, no quiere ni funcionar con los controladores NVIDIA que tengo (las Legacy).

He de estudiar el porqué esta situación. Y quiero no tener problemas para tenerlo todo al 100%. Es que, con el kernel de Debian (4.16.5), funciona muy bien, pero no con mis compilaciones.

Comentarios